*{
    position: relative;
}
h1,h2,h3,h4,h5,h6{
    margin-top: 10px;
    padding-top: 0px;
}
.edit_controls{
     position:absolute; 
     top: 0px; 
     left:180px;
     width:100px;
}

a{
    cursor:pointer;
}
.content{
	width: 640px;
	margin: 0 auto;
	box-shadow: 1px 0px 5px #cccccc;
	padding: 10px;
        float:left;
}
.login_button{
    position:fixed;
    right:5px;
    bottom:5px;
    color: #363636;
    font-size: 8px;
}
.login_button a:visited, .login_button a{
    color: #363636;
}
.menu{
width: 300px;
margin: 0 auto;
padding: 10px;
float:left;
}
.menu_list li{
	
	padding: 5px;
	margin: 5px;
	list-style:none;
}

.menu_list li a{
	text-decoration: none;
	color: #005500;
}
.menu_list li a.active_link {
    font-weight: bold;
    text-decoration: underline;
}

.menu_edit_framer{
    display:none;
    position:relative;
    width:0px;
    height:0px;
    overflow:overflow;
}

.menu_edit_button{
    margin:10px;
    padding:5px;
    text-align: center;
    border-radius: 5px;
    background-color: lightgrey;
    border: 2px solid grey;
    position:absolute;
    z-index:700; 
    width:180px;
    height:30px;
    top:-50px;
    cursor:pointer;
}


.breadcrumb{ /* Es handelt sich hierbei nur um den Rahmen zur Positionierung, und dieser wird nicht benötigt. */
    height:0px;
}

.admin_entry{
    background-color: palegreen;
}


.line{
    margin-top:10px;
    border: 1px solid green;
}

div.neuesElement{
    clear: both;
    cursor: pointer;
    float: left;
    margin-top: 10px;
    margin-bottom:0px;
    width: 900px;
    height:30px;
}


.element_frame .edit_frame{
    position:absolute;
    top:0px;
    right:-15px;
    height:20px;
    
    cursor:pointer;
}
.element_frame .delete_button{
    position:absolute;
    top:5px;
    right:50px;
    width:65px;
    
    cursor:pointer;
}



.element_frame{
    float:left;
    width:640px;
}

.formRow{
    width: 400px;
    float:left;
    margin-bottom:5px;
}
.formRow > label{
    float:left;
}
.formRow input, .formRow textarea{
    float:right;
    width: 300px;
}
.formRow select{
    float:right;
    width: 306px;
}
.formRow .form_validate_select{
    position:absolute;
    right:-300px;
}
.formRow .form_validate_select input, .formRow .form_validate_select select{
    width: auto;
    float: none;
}

#meta_functions:hover{
    width:200px;
    height: 400px;
}


.bildunterschrift{
    float:left;
    font-size: 10px;
    color: grey;
    width: 300px;
}


.hbf_image{
    width: 310px;
}
